API explorerInbox
Mark everything up to a list response's readThroughToken read
POST /api/agent/inbox/notifications/read-all. Required scopes: inbox:write.
Loading API reference…
Required scopes: inbox:write
bearer inbox:writeAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: inbox:write
application/jsonreadThrough*string1 <= length <= 200project?string1 <= length <= 100Success
application/jsonok*unknownupdated*integercurl -X POST 'https://example.com/api/agent/inbox/notifications/read-all' \ -H 'Content-Type: application/json' \ -d '{ "readThrough": "string"}'{ "ok": true, "updated": 0}